.TH "INDIGO-DECO" "1" "29/12/2013" "indigo" "User Manual"

.SH "NAME"
indigo-deco \- molecule scaffold detection and R-group deconvolution

.SH "SYNOPSIS"
.B indigo-deco
.I files
.RB [ parameters ]
.PP
.B indigo-deco \-h

.SH "DESCRIPTION"
.B indigo-deco
perfoms molecule scaffold detection and R-group deconvolution. Accepted
formats are: Molfile, SDFile, RDFile, SMILES and CML.

.SH "OPTIONS"
.B indigo-deco
accepts the following parameters.
.TP
.B \-h
Print help message
.TP
.B \-a
Calculate approximate scaffold (default is exact)
.TP
.BI "\-s " <file>
Write maximum found scaffold to molfile
.TP
.BI "\-S " <file>
Write all found scaffolds to SD-file
.TP
.BI "\-l " <file>
Do not calculate scaffold, but load it from file
.TP
.BI "\-sr " <file>
Write scaffold with R-sites to a file
.TP
.BI "\-o " <file>
Write resulting highlighted molecules to file
.TP
.BI "\-r " <file>
Write resulting molecules with separated r-groups to file
.TP
.B \-na
No aromatic consideration
.TP
.B \-\-
Marks the end of options

.SH "EXAMPLES"
.TP
.B indigo\-deco *.mol \-o hl.sdf \-s scaf.sdf
Read molecules from molfiles in the current directory, save maximum found
scaffold to scaf.mol and save highlighted molecules to hl.sdf.
.TP
.B indigo-deco structure.mol many.sdf \-s scaf.mol \-S allscafs.sdf \-r rg.sdf
Read one molecule from structure.mol and multiple molecules from many.sdf,
save molecules with r-rgoups to rg.sdf and save all found scaffolds to
allscafs.sdf.
.TP
.B indigo-deco *.smi \-d readyscaf.mol \-o hl.sdf
Read multiple molecules from every SMILES file in the current directory,
read scaffold from readyscaf.mol and save highlighted molecules to hl.sdf.

.SH "AUTHOR"
This manual page was written by Daniel Leidert <\&dleidert@debian.org\&>,
for the Debian GNU/Linux system (but may be used by others).
